import define from "../define.js";
export const meta = {
    requireCredential: false,
    tags: [
        "meta"
    ],
    res: {
        type: "object",
        optional: false,
        nullable: false,
        properties: {
            pong: {
                type: "number",
                optional: false,
                nullable: false
            }
        }
    }
};
export const paramDef = {
    type: "object",
    properties: {},
    required: []
};
export default define(meta, paramDef, async ()=>{
    return {
        pong: Date.now()
    };
});
